UR-DEFINE-DATASOURCE(1p)

NAME
ur define datasource - add a data source to the current namespace

VERSION
This document describes ur define datasource version 0.29.

SYNOPSIS
ur define datasource [file|mysql|oracle|pg|sqlite] ...

OPTIONAL ARGUMENTS

dsid  Text
    The full class name to give this data source.

DSNAME  Text
    The distinctive part of the class name for this data source. Will be prefixed with the namespace then '::DataSource::'.

DESCRIPTION:
  add a data source to the current namespace